<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<KEYS>
  <KEY ObjectName="CustomerLayout" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="WindowManager" RegObjectType="0">
        <KEYS>
          <KEY ObjectName="ExternalConnectionWorkpage" RegObjectType="0">
            <KEYS>
              <KEY ObjectName="Default" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$True$0$27$1006$611$0.9576802$TopPane$Closed$0$27$0.4860835$611$0.1719682$$0$Bottom$True$0$27$1006$611$1$BottomPane$Closed$0$41$1006$0.3764321$0.1167192$$0$Right$True$0$27$1006$611$1$Top$True$0$27$1006$611$1$OutlinePane$Docked$0$27$1006$0.6022913$0.6022913$Data$0$DetailsPane$Docked$0$401$1006$0.3878887$0.3878887$Property$0$RightPane$Closed$0$276$1006$0.3764321$0.4946237$$0$LeftPane$Closed$36$27$0.3717694$611$0.9121951$$0$MessagesPane$Closed$0$512$1006$114$114$$0$ProgressPane$Closed$0$632$1006$6$144$$0$HelpPane$Closed$416$27$0.5864811$611$0.5864811$$0" ValueType="2"/>
                </VALUES>
              </KEY>
              <KEY ObjectName="sublayer" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$True$0$27$1006$611$0.9576802$TopPane$Closed$0$27$0.4860835$611$0.1719682$$0$Bottom$True$0$27$1006$611$1$BottomPane$Closed$0$41$1006$0.3764321$0.1167192$$0$Right$True$0$27$1006$611$1$Top$True$0$27$1006$611$1$OutlinePane$Docked$0$27$1006$0.400982$0.400982$Data$0$DetailsPane$Docked$0$278$1006$0.5891981$0.5891981$Property$0$RightPane$Closed$0$276$1006$0.3764321$0.4946237$$0$LeftPane$Closed$36$27$0.3717694$611$0.9121951$$0$MessagesPane$Closed$0$512$1006$114$114$$0$ProgressPane$Closed$0$632$1006$6$144$$0$HelpPane$Closed$416$27$0.5864811$611$0.5864811$$0" ValueType="2"/>
                </VALUES>
              </KEY>
            </KEYS>
          </KEY>
        </KEYS>
        <VALUES>
          <VALUE ObjectName="Version" Value="1" ValueType="4"/>
        </VALUES>
      </KEY>
    </KEYS>
  </KEY>
</KEYS>